


LIB_VECTSIZE EQU 4
LVO}_AllocDosObjectTags         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AddDosEntry            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_AttemptLockDosList     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CheckSignal            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CliInitNewcli          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CliInitRun             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Close                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CreateDir              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CreateNewProc          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_CurrentDir             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DateStamp              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DateToStr              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Delay                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteFile             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeviceProc             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DosGetLocalizedString  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DosGetString           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DupLock                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DupLockFromFH          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_EndNotify              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Exit                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FGetC                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FilePart               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FindCliProc            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_Flush                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeArgs               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeDeviceProc         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_FreeDosEntry           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IsFileSystem           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IsInteractive          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LoadSeg                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockDosList            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MatchEnd               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MatchNext              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_OpenFromLock           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ParentDir              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_ParentOfFH             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_PathPart               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_PutStr                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemDosEntry            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_RemSegment             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SelectError            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SelectInput            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SelectOutput           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetArgStr              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetConsoleTask         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetCurrentDirName      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetFileSysTask         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetIoErr               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetProgramDir          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetProgramName         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_SetPrompt              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_StartNotify            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_StrToDate              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnLoadSeg              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnLockDosList          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnLock                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnLockRecords          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AbortPkt               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AddBuffers             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AllocDosObject         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AssignAdd              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AssignLate             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AssignLock             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_AssignPath             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CompareDates           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_DeleteVar              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Examine                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ExamineFH              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ExNext                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FindArg                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FindVar                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FPutC                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FPuts                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_FreeDosObject          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetCurrentDirName      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetDeviceProc          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetProgramName         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_GetPrompt              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Info                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Inhibit                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_InternalUnLoadSeg      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Lock                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_LockRecords            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MakeDosEntry           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MatchFirst             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MatchPattern           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MatchPatternNoCase     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_NewLoadSeg             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_NextDosEntry           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Open                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_PrintFault             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Relabel                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_RemAssignList          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_Rename                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_RunHandler             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SameDevice             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SameLock               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetComment             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetFileDate            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetMode                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetOwner               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SetProtection          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_StrToLong              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_SystemTagList          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_UnGetC                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_VPrintf                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_WaitForChar            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_WriteChars             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddPart                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_AddSegment             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ChangeMode             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_DisplayError           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Execute                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FGets                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FindDosEntry           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FindSegment            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Format                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MakeLink               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_NameFromFH             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_NameFromLock           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ParsePattern           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ParsePatternNoCase     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Pipe                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ReadArgs               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Read                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ReadItem               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ReplyPkt               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_ScanVars               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Seek                   	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SendPkt                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_SetFileSize            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_UnLockRecord           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_VFPrintf               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_VFWritef               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_Write                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_CreateProc             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_ErrorReport            	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_Fault                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_FRead                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_FWrite                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_GetVar                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_InternalLoadSeg        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_RunCommand             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_SetVar                 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg4_SetVBuf                	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_ExAllEnd               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_ExAll                  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_LockRecord             	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_ReadLink               	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_SplitName              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg7_DoPkt                  	EQU	(   0 * LIB_VECTSIZE)
LVO__Cli_WB(DOSBase_Cli         	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreateNewProcTags          	EQU	(   0 * LIB_VECTSIZE)
LVO__Error_WB(DOSBase_Error     	EQU	(   0 * LIB_VECTSIZE)
LVO__GetArgStr_WB(DOSBase_GetArgStr	EQU	(   0 * LIB_VECTSIZE)
LVO__GetConsoleTask_WB(DOSBase_GetConsoleTask	EQU	(   0 * LIB_VECTSIZE)
LVO__GetFileSysTask_WB(DOSBase_GetFileSysTask	EQU	(   0 * LIB_VECTSIZE)
LVO__GetProgramDir_WB(DOSBase_GetProgramDir	EQU	(   0 * LIB_VECTSIZE)
LVO__Input_WB(DOSBase_Input     	EQU	(   0 * LIB_VECTSIZE)
LVO__IoErr_WB(DOSBase_IoErr     	EQU	(   0 * LIB_VECTSIZE)
LVO__MaxCli_WB(DOSBase_MaxCli   	EQU	(   0 * LIB_VECTSIZE)
LVO}_NewLoadSegTags             	EQU	(   0 * LIB_VECTSIZE)
LVO__Output_WB(DOSBase_Output   	EQU	(   0 * LIB_VECTSIZE)
LVO}_SystemTags                 	EQU	(   0 * LIB_VECTSIZE)
LVO__WaitPkt_WB(DOSBase_WaitPkt 	EQU	(   0 * LIB_VECTSIZE)
LVODos___Open_WB                	EQU	(   5 * LIB_VECTSIZE)
LVODos___Close_WB               	EQU	(   6 * LIB_VECTSIZE)
LVODos___Read_WB                	EQU	(   7 * LIB_VECTSIZE)
LVODos___Write_WB               	EQU	(   8 * LIB_VECTSIZE)
LVODos___Input_WB               	EQU	(   9 * LIB_VECTSIZE)
LVODos___Output_WB              	EQU	(  10 * LIB_VECTSIZE)
LVODos___Seek_WB                	EQU	(  11 * LIB_VECTSIZE)
LVODos___DeleteFile_WB          	EQU	(  12 * LIB_VECTSIZE)
LVODos___Rename_WB              	EQU	(  13 * LIB_VECTSIZE)
LVODos___Lock_WB                	EQU	(  14 * LIB_VECTSIZE)
LVODos___UnLock_WB              	EQU	(  15 * LIB_VECTSIZE)
LVODos___DupLock_WB             	EQU	(  16 * LIB_VECTSIZE)
LVODos___Examine_WB             	EQU	(  17 * LIB_VECTSIZE)
LVODos___ExNext_WB              	EQU	(  18 * LIB_VECTSIZE)
LVODos___Info_WB                	EQU	(  19 * LIB_VECTSIZE)
LVODos___CreateDir_WB           	EQU	(  20 * LIB_VECTSIZE)
LVODos___CurrentDir_WB          	EQU	(  21 * LIB_VECTSIZE)
LVODos___IoErr_WB               	EQU	(  22 * LIB_VECTSIZE)
LVODos___CreateProc_WB          	EQU	(  23 * LIB_VECTSIZE)
LVODos___Exit_WB                	EQU	(  24 * LIB_VECTSIZE)
LVODos___LoadSeg_WB             	EQU	(  25 * LIB_VECTSIZE)
LVODos___UnLoadSeg_WB           	EQU	(  26 * LIB_VECTSIZE)
LVODos___RunHandler_WB          	EQU	(  27 * LIB_VECTSIZE)
LVODos___DeviceProc_WB          	EQU	(  29 * LIB_VECTSIZE)
LVODos___SetComment_WB          	EQU	(  30 * LIB_VECTSIZE)
LVODos___SetProtection_WB       	EQU	(  31 * LIB_VECTSIZE)
LVODos___DateStamp_WB           	EQU	(  32 * LIB_VECTSIZE)
LVODos___Delay_WB               	EQU	(  33 * LIB_VECTSIZE)
LVODos___WaitForChar_WB         	EQU	(  34 * LIB_VECTSIZE)
LVODos___ParentDir_WB           	EQU	(  35 * LIB_VECTSIZE)
LVODos___IsInteractive_WB       	EQU	(  36 * LIB_VECTSIZE)
LVODos___Execute_WB             	EQU	(  37 * LIB_VECTSIZE)
LVODos___AllocDosObject_WB      	EQU	(  38 * LIB_VECTSIZE)
LVODos___FreeDosObject_WB       	EQU	(  39 * LIB_VECTSIZE)
LVODos___DoPkt_WB               	EQU	(  40 * LIB_VECTSIZE)
LVODos___SendPkt_WB             	EQU	(  41 * LIB_VECTSIZE)
LVODos___WaitPkt_WB             	EQU	(  42 * LIB_VECTSIZE)
LVODos___ReplyPkt_WB            	EQU	(  43 * LIB_VECTSIZE)
LVODos___AbortPkt_WB            	EQU	(  44 * LIB_VECTSIZE)
LVODos___LockRecord_WB          	EQU	(  45 * LIB_VECTSIZE)
LVODos___LockRecords_WB         	EQU	(  46 * LIB_VECTSIZE)
LVODos___UnLockRecord_WB        	EQU	(  47 * LIB_VECTSIZE)
LVODos___UnLockRecords_WB       	EQU	(  48 * LIB_VECTSIZE)
LVODos___SelectInput_WB         	EQU	(  49 * LIB_VECTSIZE)
LVODos___SelectOutput_WB        	EQU	(  50 * LIB_VECTSIZE)
LVODos___FGetC_WB               	EQU	(  51 * LIB_VECTSIZE)
LVODos___FPutC_WB               	EQU	(  52 * LIB_VECTSIZE)
LVODos___UnGetC_WB              	EQU	(  53 * LIB_VECTSIZE)
LVODos___FRead_WB               	EQU	(  54 * LIB_VECTSIZE)
LVODos___FWrite_WB              	EQU	(  55 * LIB_VECTSIZE)
LVODos___FGets_WB               	EQU	(  56 * LIB_VECTSIZE)
LVODos___FPuts_WB               	EQU	(  57 * LIB_VECTSIZE)
LVODos___VFWritef_WB            	EQU	(  58 * LIB_VECTSIZE)
LVODos___VFPrintf_WB            	EQU	(  59 * LIB_VECTSIZE)
LVODos___Flush_WB               	EQU	(  60 * LIB_VECTSIZE)
LVODos___SetVBuf_WB             	EQU	(  61 * LIB_VECTSIZE)
LVODos___DupLockFromFH_WB       	EQU	(  62 * LIB_VECTSIZE)
LVODos___OpenFromLock_WB        	EQU	(  63 * LIB_VECTSIZE)
LVODos___ParentOfFH_WB          	EQU	(  64 * LIB_VECTSIZE)
LVODos___ExamineFH_WB           	EQU	(  65 * LIB_VECTSIZE)
LVODos___SetFileDate_WB         	EQU	(  66 * LIB_VECTSIZE)
LVODos___NameFromLock_WB        	EQU	(  67 * LIB_VECTSIZE)
LVODos___NameFromFH_WB          	EQU	(  68 * LIB_VECTSIZE)
LVODos___SplitName_WB           	EQU	(  69 * LIB_VECTSIZE)
LVODos___SameLock_WB            	EQU	(  70 * LIB_VECTSIZE)
LVODos___SetMode_WB             	EQU	(  71 * LIB_VECTSIZE)
LVODos___ExAll_WB               	EQU	(  72 * LIB_VECTSIZE)
LVODos___ReadLink_WB            	EQU	(  73 * LIB_VECTSIZE)
LVODos___MakeLink_WB            	EQU	(  74 * LIB_VECTSIZE)
LVODos___ChangeMode_WB          	EQU	(  75 * LIB_VECTSIZE)
LVODos___SetFileSize_WB         	EQU	(  76 * LIB_VECTSIZE)
LVODos___SetIoErr_WB            	EQU	(  77 * LIB_VECTSIZE)
LVODos___Fault_WB               	EQU	(  78 * LIB_VECTSIZE)
LVODos___PrintFault_WB          	EQU	(  79 * LIB_VECTSIZE)
LVODos___ErrorReport_WB         	EQU	(  80 * LIB_VECTSIZE)
LVODos___DisplayError_WB        	EQU	(  81 * LIB_VECTSIZE)
LVODos___Cli_WB                 	EQU	(  82 * LIB_VECTSIZE)
LVODos___CreateNewProc_WB       	EQU	(  83 * LIB_VECTSIZE)
LVODos___RunCommand_WB          	EQU	(  84 * LIB_VECTSIZE)
LVODos___GetConsoleTask_WB      	EQU	(  85 * LIB_VECTSIZE)
LVODos___SetConsoleTask_WB      	EQU	(  86 * LIB_VECTSIZE)
LVODos___GetFileSysTask_WB      	EQU	(  87 * LIB_VECTSIZE)
LVODos___SetFileSysTask_WB      	EQU	(  88 * LIB_VECTSIZE)
LVODos___GetArgStr_WB           	EQU	(  89 * LIB_VECTSIZE)
LVODos___SetArgStr_WB           	EQU	(  90 * LIB_VECTSIZE)
LVODos___FindCliProc_WB         	EQU	(  91 * LIB_VECTSIZE)
LVODos___MaxCli_WB              	EQU	(  92 * LIB_VECTSIZE)
LVODos___SetCurrentDirName_WB   	EQU	(  93 * LIB_VECTSIZE)
LVODos___GetCurrentDirName_WB   	EQU	(  94 * LIB_VECTSIZE)
LVODos___SetProgramName_WB      	EQU	(  95 * LIB_VECTSIZE)
LVODos___GetProgramName_WB      	EQU	(  96 * LIB_VECTSIZE)
LVODos___SetPrompt_WB           	EQU	(  97 * LIB_VECTSIZE)
LVODos___GetPrompt_WB           	EQU	(  98 * LIB_VECTSIZE)
LVODos___SetProgramDir_WB       	EQU	(  99 * LIB_VECTSIZE)
LVODos___GetProgramDir_WB       	EQU	( 100 * LIB_VECTSIZE)
LVODos___SystemTagList_WB       	EQU	( 101 * LIB_VECTSIZE)
LVODos___AssignLock_WB          	EQU	( 102 * LIB_VECTSIZE)
LVODos___AssignLate_WB          	EQU	( 103 * LIB_VECTSIZE)
LVODos___AssignPath_WB          	EQU	( 104 * LIB_VECTSIZE)
LVODos___AssignAdd_WB           	EQU	( 105 * LIB_VECTSIZE)
LVODos___RemAssignList_WB       	EQU	( 106 * LIB_VECTSIZE)
LVODos___GetDeviceProc_WB       	EQU	( 107 * LIB_VECTSIZE)
LVODos___FreeDeviceProc_WB      	EQU	( 108 * LIB_VECTSIZE)
LVODos___LockDosList_WB         	EQU	( 109 * LIB_VECTSIZE)
LVODos___UnLockDosList_WB       	EQU	( 110 * LIB_VECTSIZE)
LVODos___AttemptLockDosList_WB  	EQU	( 111 * LIB_VECTSIZE)
LVODos___RemDosEntry_WB         	EQU	( 112 * LIB_VECTSIZE)
LVODos___AddDosEntry_WB         	EQU	( 113 * LIB_VECTSIZE)
LVODos___FindDosEntry_WB        	EQU	( 114 * LIB_VECTSIZE)
LVODos___NextDosEntry_WB        	EQU	( 115 * LIB_VECTSIZE)
LVODos___MakeDosEntry_WB        	EQU	( 116 * LIB_VECTSIZE)
LVODos___FreeDosEntry_WB        	EQU	( 117 * LIB_VECTSIZE)
LVODos___IsFileSystem_WB        	EQU	( 118 * LIB_VECTSIZE)
LVODos___Format_WB              	EQU	( 119 * LIB_VECTSIZE)
LVODos___Relabel_WB             	EQU	( 120 * LIB_VECTSIZE)
LVODos___Inhibit_WB             	EQU	( 121 * LIB_VECTSIZE)
LVODos___AddBuffers_WB          	EQU	( 122 * LIB_VECTSIZE)
LVODos___CompareDates_WB        	EQU	( 123 * LIB_VECTSIZE)
LVODos___DateToStr_WB           	EQU	( 124 * LIB_VECTSIZE)
LVODos___StrToDate_WB           	EQU	( 125 * LIB_VECTSIZE)
LVODos___InternalLoadSeg_WB     	EQU	( 126 * LIB_VECTSIZE)
LVODos___InternalUnLoadSeg_WB   	EQU	( 127 * LIB_VECTSIZE)
LVODos___NewLoadSeg_WB          	EQU	( 128 * LIB_VECTSIZE)
LVODos___AddSegment_WB          	EQU	( 129 * LIB_VECTSIZE)
LVODos___FindSegment_WB         	EQU	( 130 * LIB_VECTSIZE)
LVODos___RemSegment_WB          	EQU	( 131 * LIB_VECTSIZE)
LVODos___CheckSignal_WB         	EQU	( 132 * LIB_VECTSIZE)
LVODos___ReadArgs_WB            	EQU	( 133 * LIB_VECTSIZE)
LVODos___FindArg_WB             	EQU	( 134 * LIB_VECTSIZE)
LVODos___ReadItem_WB            	EQU	( 135 * LIB_VECTSIZE)
LVODos___StrToLong_WB           	EQU	( 136 * LIB_VECTSIZE)
LVODos___MatchFirst_WB          	EQU	( 137 * LIB_VECTSIZE)
LVODos___MatchNext_WB           	EQU	( 138 * LIB_VECTSIZE)
LVODos___MatchEnd_WB            	EQU	( 139 * LIB_VECTSIZE)
LVODos___ParsePattern_WB        	EQU	( 140 * LIB_VECTSIZE)
LVODos___MatchPattern_WB        	EQU	( 141 * LIB_VECTSIZE)
LVODos___Error_WB               	EQU	( 142 * LIB_VECTSIZE)
LVODos___FreeArgs_WB            	EQU	( 143 * LIB_VECTSIZE)
LVODos___SelectError_WB         	EQU	( 144 * LIB_VECTSIZE)
LVODos___FilePart_WB            	EQU	( 145 * LIB_VECTSIZE)
LVODos___PathPart_WB            	EQU	( 146 * LIB_VECTSIZE)
LVODos___AddPart_WB             	EQU	( 147 * LIB_VECTSIZE)
LVODos___StartNotify_WB         	EQU	( 148 * LIB_VECTSIZE)
LVODos___EndNotify_WB           	EQU	( 149 * LIB_VECTSIZE)
LVODos___SetVar_WB              	EQU	( 150 * LIB_VECTSIZE)
LVODos___GetVar_WB              	EQU	( 151 * LIB_VECTSIZE)
LVODos___DeleteVar_WB           	EQU	( 152 * LIB_VECTSIZE)
LVODos___FindVar_WB             	EQU	( 153 * LIB_VECTSIZE)
LVODos___DosGetLocalizedString_WB	EQU	( 154 * LIB_VECTSIZE)
LVODos___CliInitNewcli_WB       	EQU	( 155 * LIB_VECTSIZE)
LVODos___CliInitRun_WB          	EQU	( 156 * LIB_VECTSIZE)
LVODos___WriteChars_WB          	EQU	( 157 * LIB_VECTSIZE)
LVODos___PutStr_WB              	EQU	( 158 * LIB_VECTSIZE)
LVODos___VPrintf_WB             	EQU	( 159 * LIB_VECTSIZE)
LVODos___Pipe_WB                	EQU	( 160 * LIB_VECTSIZE)
LVODos___ParsePatternNoCase_WB  	EQU	( 161 * LIB_VECTSIZE)
LVODos___MatchPatternNoCase_WB  	EQU	( 162 * LIB_VECTSIZE)
LVODos___DosGetString_WB        	EQU	( 163 * LIB_VECTSIZE)
LVODos___SameDevice_WB          	EQU	( 164 * LIB_VECTSIZE)
LVODos___ExAllEnd_WB            	EQU	( 165 * LIB_VECTSIZE)
LVODos___SetOwner_WB            	EQU	( 166 * LIB_VECTSIZE)
LVODos___ScanVars_WB            	EQU	( 167 * LIB_VECTSIZE)
